﻿

@media only screen and (max-width: 480px) {
	
img,iframe,video { max-width:100%; height:auto; }

.wrapper { width: 94%; }

/**** attempt to make new narrow content paragraphs drop margins ****/
.wcpnar { margin-left: 0; margin-right: 0; }
.wcpnar_2 { margin-left: 0; margin-right: 0; }
.wcpnar_3 { margin-left: 0; margin-right: 0; }

.dear1 { text-align: center; width: 100%; }

.header_right { width: 100%; }

.header_right_img { display: none; }

.logo { text-align: center; width: 100%; }

.sidebar { min-height: 0px; width: 100%; }

.content_main { width: 100%; }

.content { width: 100%; }

.top_nav ul li a { padding: 0 8px; }

.ca1 { width: 100%; }

.ca_right { background: none repeat scroll 0 0 #d5d5d5; width: 100%; }

.ca_text_area_right { width: 50%; }

.logo2 { text-align: center; width: 100%; }

.logo_area { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); width: 100%; }

.logo3 { text-align: center; width: 100%; }

.header_tagline { margin-bottom: 13px; text-align: center; width: 100%; }

.header_right2 { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); }

.sidebar2 { min-height: 0; width: 100%; }

.content_inner2 { width: 100%; }

.footer_nav2 { width: 100%; }

.footer_nav2 ul li a { padding: 5px 13px; }

.sidebar_right_area { width: 100%; }

.teddy_area_box { width: 100%; }

.st-area-box { width: 100%; }

.form_area { width: 90%; }

.input_box { width: 97%; }

h1 { line-height: 28px; }

.graph_area_title { width: 100%; }

.graph_text1 { margin-left: 0; width: 97%; }

.graph_text2 { margin-left: 0; width: 97%; }

.graph_text3 { margin-left: 0; width: 97%; }

.graph_text4 { margin-left: 0; width: 97%; }

.graph_text5 { margin-left: 0; width: 97%; }

.graph_area { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; }

h2.prince_title { line-height: 25px; }

.swing_tag_area_left { text-align: center; width: 100%; margin:0; }

.swing_tag_area_right { margin-right: 0; text-align: center; width: 100%; }

.tush_tag_img { margin: 0 0 27px; width: 100%; }

.list_graph_area { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; }

.list_graph_area_title { width: 100%; }

.list_graph_text1 { margin-left: 0px; width: 97%; }

.list_graph_text2 { margin-left: 0px; width: 97%; text-align: left; }

.list_graph_text3 { margin-left: 0px; width: 97%; text-align: left; }

.list_graph_text4 { margin-left: 0px; width: 97%; text-align: left; }

.mcd_top_nav { width: 100%; }

.mcd_box { margin-bottom: 23px; width: 90%; }

}

@media only screen and (min-width: 481px) and (max-width: 640px) {
	
img,iframe,video { max-width:100%; height:auto; }

.wrapper { width: 94%; }

/**** attempt to make new narrow content paragraphs drop margins ****/
.wcpnar { margin-left: 0; margin-right: 0; }
.wcpnar_2 { margin-left: 0; margin-right: 0; }
.wcpnar_3 { margin-left: 0; margin-right: 0; }

.dear1 { text-align: center; width: 100%; }

.header_right { width: 100%; }

.header_right_img { display: none; }

.logo { text-align: center; width: 100%; }

.sidebar { min-height: 0px; width: 100%; }

.content_main { width: 100%; }

.content { width: 100%; }

.top_nav ul li a { padding: 0 8px; }

.ca1 { width: 50%; }

.ca_right { background: none repeat scroll 0 0 #d5d5d5; width: 50%; }

.ca_text_area_right { width: 42% }

.logo2 { text-align: center; width: 100%; }

.logo_area { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); width: 100%; }

.logo3 { text-align: center; width: 100%; }

.header_tagline { margin-bottom: 13px; text-align: center; width: 100%; }

.header_right2 { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); }

.sidebar2 { min-height: 0; width: 100%; }

.content_inner2 { width: 100%; }

.footer_nav2 { width: 100%; }

.footer_nav2 ul li a { padding: 5px 13px; }

.sidebar_right_area { width: 100%; }

.teddy_area_box { width: 19%; }

.st-area-box { width: 24%; }

.form_area { width: 93%; }

.input_box { width: 99%; }

h1 { line-height: 28px; }

.graph_area_title { width: 100%; }

.graph_text1 { margin-left: 0; width: 97%; }

.graph_text2 { margin-left: 0; width: 97%; }

.graph_text3 { margin-left: 0; width: 97%; }

.graph_text4 { margin-left: 0; width: 97%; }

.graph_text5 { margin-left: 0; width: 97%; }

.graph_area { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; }

h2.prince_title { line-height: 25px; }

.swing_tag_area_left { text-align: center; width: 100%; margin:0; }

.swing_tag_area_right { margin-right: 0; text-align: center; width: 100%; }

.tush_tag_img { margin: 0 0 27px; width: 100%; }

.list_graph_text1_inner { width: 18%; }

.list_graph_area { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; }

.list_graph_area_title { width: 100%; }

.list_graph_text1 { margin-left: 0px; width: 97%; }

.list_graph_text2 { margin-left: 0px; width: 97%; text-align: left; }

.list_graph_text3 { margin-left: 0px; width: 97%; text-align: left; }

.list_graph_text4 { margin-left: 0px; width: 97%; text-align: left; }

.mcd_box { width: 26%; }

}

@media only screen and (min-width: 641px) and (max-width: 767px) {
	
img,iframe,video { max-width:100%; height:auto; }

.wrapper { width: 94%; }

/**** attempt to make new narrow content paragraphs drop margins ****/
.wcpnar { margin-left: 25px; margin-right: 25px; }
.wcpnar_2 { margin-left: 25px; margin-right: 25px; }
.wcpnar_3 { margin-left: 25px; margin-right: 25px; }

.dear1 { text-align: center; width: 100%; }

.header_right { width: 100%; }

.header_right_img { display: none; }

.logo { text-align: center; width: 100%; }

.sidebar { min-height: 0px; width: 100%; }

.content_main { width: 100%; }

.content { width: 100%; }

.ca1 { width: 50%; }

.ca_right { background: none repeat scroll 0 0 #d5d5d5; width: 50%; }

.ca_text_area_right { width: 42% }

.logo2 { text-align: center; width: 100%; }

.logo_area { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); width: 100%; }

.logo3 { text-align: center; width: 100%; }

.header_tagline { margin-bottom: 13px; text-align: center; width: 100%; }

.header_right2 { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); }

.sidebar2 { min-height: 0; width: 100%; }

.content_inner2 { width: 100%; }

.footer_nav2 { width: 100%; }

.footer_nav2 ul li a { padding: 5px 13px; }

.sidebar_right_area { width: 100%; }

.form_area { width: 95%; }

.input_box { width: 99%; }

h1 { line-height: 28px; }

.graph_area_title { width: 100%; }

.graph_text1 { margin-left: 0; width: 99%; }

.graph_text2 { margin-left: 0; width: 99%; }

.graph_text3 { margin-left: 0; width: 99%; }

.graph_text4 { margin-left: 0; width: 99%; }

.graph_text5 { margin-left: 0; width: 99%; }

.graph_area { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; }

h2.prince_title { line-height: 25px; }

.swing_tag_area_left { text-align: center; width: 100%; margin:0; }

.swing_tag_area_right { margin-right: 0; text-align: center; width: 100%; }

.tush_tag_img { margin: 0 0 27px; width: 100%; }

.list_graph_area { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; }

.list_graph_area_title { width: 100%; }

.list_graph_text1 { width: 18%; }

.list_graph_text1_inner { width: 18%; }

.mcd_top_nav { width: 100%; }

.mcd_box { width: 28%; }

}

@media only screen and (min-width: 768px) and (max-width: 990px) {
	
img,iframe,video { max-width:100%; height:auto; }

.wrapper { width: 94%; }

/**** attempt to make new narrow content paragraphs drop margins ****/
.wcpnar { margin-left: 25px; margin-right: 25px; }
.wcpnar_2 { margin-left: 25px; margin-right: 25px; }
.wcpnar_3 { margin-left: 75px; margin-right: 75px; }

.header_right { width: 83%; background: none repeat scroll 0 0 rgba(0, 0, 0, 0); }

.header_right_img { display: none; }

.logo { width: 93%; }

.content_main { width: 80%; }

.content { width: 100%; }

.ca1 { width: 50%; }

.ca_right { background: none repeat scroll 0 0 #d5d5d5; width: 50%; }

.ca_text_area_right { width: 42% }

.logo2 { text-align: center; width: 100%; }

.logo_area { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); width: 100%; }

.logo3 { text-align: center; width: 100%; }

.header_tagline { margin-bottom: 13px; text-align: center; width: 100%; }

.header_right2 { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); }

.content_inner2 { width: 78%; }

.footer_nav2 { width: 100%; }

.footer_nav2 ul li a { padding: 5px 13px; }

.teddy_area_box { width: 19%; }

.st-area-box { width: 24%; }

h1 { line-height: 28px; }

.graph_area_title { width: 100%; }

.graph_text4 { width: 16%; }

.graph_text5 { margin-left: 1px; width: 53px; }

.graph_area { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; }

h2.prince_title { line-height: 25px; }

.swing_tag_area_left { text-align: center; width: 100%; margin:0; }

.swing_tag_area_right { margin-right: 0; text-align: center; width: 100%; }

.list_graph_area { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; }

.list_graph_area_title { width: 100%; }

.list_graph_text1 { width: 15%; }

.list_graph_text1_inner { width: 15%; }

.mcd_box { width: 28%; } }

@media only screen and (min-width: 991px) and (max-width: 1280px) { img,iframe,video { max-width:100%; }

}


